[Info]
AllColumnIDs=exch_date∧serial_no∧match_no∧prod_code∧member_id∧cust_id∧op_member_id∧op_cust_id∧is_success∧e_term_type∧e_teller_id∧e_trader_id∧e_exch_time∧rsp_msg∧
AllColumnNames=交易日期∧本地流水号∧成交编号∧合约代码∧本方席位代码∧本方客户代码∧对方席位代码∧对方客户代码∧是否申请成功∧申请来源∧申请操作员∧申请交易员∧申请时间∧响应信息∧
AllColumnNamesEn=exch_date∧serial_no∧match_no∧prod_code∧member_id∧cust_id∧op_member_id∧op_cust_id∧is_success∧e_term_type∧e_teller_id∧e_trader_id∧e_exch_time∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
MainInfo=期权行权申请记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
serial_no=
match_no=
prod_code=
member_id=
cust_id=
op_member_id=
op_cust_id=
is_success=Fmt:FmtCode:yes_no｜
e_term_type=Fmt:FmtCode:term_type｜
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
rsp_msg=
